Summary: A fast LaTeX to HTML translator.
Name: dlh
Version: 0.7d
Release: 7 
Copyright: GPL
Group: Applications/Text
URL: http://www.mostang.com/~davidm/dlh.html
Source: ftp://ftp.cs.arizona.edu/dlh/dlh-0.7d.tar.gz
Patch0: dlh-0.7d-build.patch
Patch1: dlh-0.7d-fix.patch
Patch3: dlh-0.7d-path.patch
BuildRoot: /var/tmp/dlh-root

%description
Dlh takes documents created using the LaTeX typesetting system as input
and translates them to HTML for publishing on the web.  Dlh claims
to be simple, lean and fast (as compared to LaTeX2HTML, which is more
feature-rich but also more complicated).

%prep
%setup -q
%patch0 -p1 -b .build
%patch1 -p1 -b .fix
%patch3 -p1 -b .path


%build
#/usr/bin/automake
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr
strip $RPM_BUILD_ROOT/usr/bin/* || :
gzip $RPM_BUILD_ROOT/usr/man/*/* || :
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/*
/usr/man/*/*
/usr/share/dlh

%changelog
* Fri Jan 7 2000 Tim Powers <timp@redhat.com>
- gzip man pages
- rebuilt for 6.2

* Tue Jul 13 1999 Tim Powers <timp@redhat.com>
- strip /usr/bin/dlh
- rebuilt for 6.1

* Tue Apr 13 1999 Michael Maher <mike@redhat.com>
- built for 6.0 

* Sat Oct 24 1998 Jeff Johnson <jbj@redhat.com>
- new description/summary text.

* Tue Oct 13 1998 Michael Maher <mike@redhat.com>
- rebuilt package using Ed's patches. 

* Fri Oct 02 1998 Edward C. Bailey <ed@redhat.com>
- hacked for my personal use

* Thu May 21 1998 Cristian Gafton <gafton@redhat.com>
- first package
